IE 4.01要求激怒了NT用户
万博登录_极速体育_网易体育
发布于 2019-04-29 13:55:43
9999+

时机就是一切。 和微软 (MSFT)可能选择了最糟糕的一周,迫使客户使用其服务器软件安装最新版本的Internet Explorer Web浏览器。 今天在华盛顿举行的一次重要听证会上,司法部与微软正在进行诉讼。联邦监管机构认为,这家总部位于华盛顿州雷德蒙德的软件巨头违反了1995年的法院命令,将IE浏览器纳入其Windows 95桌面操作系统。 但这并没有阻止该公司要求Windows NT Server(快速增长的服务器端操作系统)的用户安装最新版本的IE(版本4.01),以便在更新的“Option Pack”中安装组件Windows NT的功能。 新闻组的订阅者致力于基于NT的问题 填充列表,其中包含有关Option Pack IE要求的问题和评论。 “我只需要知道:为什么?”询问了一封发给NT新闻组的电子邮件。另一位表示“微软新推出的依赖于IE 4.01的存在肯定存在问题。” Microsoft Windows NT 4.0 Option Pack本周早些时候发布了。该软件包添加了Internet Information Server(IIS)4.0,Transaction Server 2.0,Message Queue Server 1.0,证书服务器1.0,RAS的Internet连接服务,新的数据访问组件,Site Server Express,Internet Explorer 4.01和Windows NT Service Pack 3 4.0。该软件包还包括用于Windows NT Workstation和Windows 95的Personal Web Server 4.0。 微软高管表示,他们只是确保在基于NT的计算机上安装了一套基本软件,以便技术支持能够在出现问题时对系统上的内容有一个合理的期望。此外,高管们表示,选项包的某些组件(称为DLL)只能使用IE 4.01下载。 微软销售和支持执行副总裁史蒂夫鲍尔默 在接受CNET的NEWS.COM采访时表示,Option Pack要求 可能是由于该公司的软件代码的特定部分 Web服务器并没有代表向更多用户求助的计算步骤 IE浏览器。 “我认为这是一个奇怪的事件汇合。我们是否会避免这种奇怪的事情 事件的汇合?哦,我想是的,但不是因为我认为有 任何有关它的坏事或不当,“鲍尔默说。 “我们只是不再需要鼓励人们想知道是否 我们是这些Mwww.nb-tx.cnachiavellianüber思想家谁可以计划出这种古怪。一世 坦率地说,这是一个奇怪的事件汇合,“他补充道。 在Microsoft网站上下载Option Pack的说明很清楚。它说:“在安装Windows NT 4.0 Option Pack之前,必须在目标系统上安装Microsoft Internet Explorer 4.01。”接下来的说明是“这并不禁止您使用其他浏览器”。然后它鼓励用户“立即下载IE 4.01!” 该指令并不适合庞大的软件公司基于服务器的工具的一些用户。 “现在微软正在成为一个欺负者,”史蒂夫·皮尔斯(Steve Pierce)说道 新墨西哥州Albuqerque的产品测试实验室说。 “使用NT Option Pack要求IE 4.01的最新策略没有技术优势,就像限制与NT Workstation 4.0的IP连接或要求OEM出货IE一样。” “只是MS试图强迫他们对客户的意愿。有人称之为*;微软表示他们正在做他们的客户正在告诉他们需要的东西。我问微软:'客户要求按顺序强制执行IE安装Option Pack?'“皮尔斯说。 NT的其他用户对此要求不以为然。 “希望你不必,也不是什么大不了的事,”作为网络营销和设计公司Think的NT BackOffice管理员Mark Freytes说。 Freytes称IE 4.01安装步骤是一个“小问题”,并且一旦安装了更新版本,他就无法使用旧版本的IE。 对于其他人而言,客户要求不是关于此的因素 流行服务器OS。 “这值得麻烦,”副主席格伦卡梅隆说 K2业务发展总裁 设计,一个互动广告代理商。 Cameron表示,60%到70%的K2 Design在Windows NT上运行,其中基于Unix的系统包含公司的其余计算资源。 “客户方问题是我们最不想要的事情,”卡梅伦说。 微软坚持认为将浏览器与其他安装相结合 软件并不是唯一的。 “这在业界相当普遍,”Windows NT Server首席产品经理Jon Perera表示。 “它只需要安装在系统上,你不需要使用它。” Perera表示,Netscape Communications要求其Web服务器软件由Netscape Navigator浏览器管理。 Netscape发言人表示,Enterprise Server需要一个支持JavaScript的浏览器才能执行administrwww.pkdwt.cn

X分享到微信朋友圈

打开微信,使用“扫一扫”,点击右上角“分享到朋友圈”。